IDCVSSSummaryLast (major) updatePublished
CVE-2008-1890 7.5
SQL injection vulnerability in the Jom Comment 2.0 build 345 component for Joomla! allows remote attackers to execute arbitrary SQL commands via unspecified vectors. NOTE: the provenance of this information is unknown; the details are obtained solel
08-08-2017 - 01:30 18-04-2008 - 22:05
Back to Top Mark selected
Back to Top